
e TB Manager Bangladesh - Support #1005

Update the Bangladesh version in the Bangladesh server

12/12/2013 06:35 PM - Ricardo Memoria

Status: Closed Start date: 12/12/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Update the version of Bangladesh ASAP in their server

History

#1 - 12/14/2013 09:12 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Updated

#2 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
